/* 
Theme Name:		 GenerateChild
Theme URI:		 http://childtheme-generator.com/
Description:	 GenerateChild is a child theme of GeneratePress, created by ChildTheme-Generator.com
Author:			 Agh sistemas
Author URI:		 http://childtheme-generator.com/
Template:		 generatepress
Version:		 1.0.0
Text Domain:	 generatechild
*/


/*
    Add your custom styles here
*/

.trasl_{
	background-color: #17296c;
	border-radius: 5px;
  box-shadow: 5px 10px 30px 0px rgba(0,0,0,0.1);
	text-align: center;
	padding: 55px 50px 91px 50px;
	max-width: 455px;
	margin-left: auto;
}

.trasl_ span{
	display: block;
	font-size: 16px;
  line-height: 27px;
  font-style: normal;
  font-weight: 400;
  color: #ffffff;
}

.trasl_ img{
	border-radius: 50% !important;
	margin-bottom: 30px;
}

.trasl_ a{
	color: rgb(255, 255, 255);
  border-color: rgb(194, 23, 14);
  background-color: rgb(194, 23, 14);
  border-radius: 5px;
  letter-spacing: 0px;
  text-transform: none;
  padding-left: 60px;
  padding-right: 60px;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
	height: 40px;
	line-height: 40px;
	display: block;
	max-width: max-content;
  margin: 0 auto;
  margin-top: 30px;
}

.trasl_ a:hover{
	color: rgb(194, 23, 14);
  border-color: rgb(255, 255, 255);
  background-color: rgb(255, 255, 255);
}

body .elementor-shortcode{
	display: initial;
}

#wpcf7-f201-p867-o1 .wpcf7-form label, #wpcf7-f201-p1186-o1 .wpcf7-form label{
  width: 100% !important;
	margin: 0 !important;
}

#wpcf7-f201-p867-o1 input.wpcf7-form-control.wpcf7-text, #wpcf7-f201-p867-o1 textarea, #wpcf7-f201-p1186-o1 input.wpcf7-form-control.wpcf7-text, #wpcf7-f201-p1186-o1 textarea{
  border-color: rgba(223,223,223,1) !important;
  border-width: 1px;
  border-style: solid;
  color: #a2a2a2;
  font-family: Karla;
  font-size: 15px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 11px;
  margin-bottom: 11px;
	background-color: white !important;
	border-radius: 0 !important
}

#wpcf7-f201-p867-o1 .wpcf7-list-item span, #wpcf7-f201-p1186-o1 .wpcf7-list-item span {
  font-weight: 400 !important;
  color: #3c3c3c;
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  line-height: 27px;
  font-style: normal;
  font-weight: 400;
}

#wpcf7-f201-p867-o1 .wpcf7-submit, #wpcf7-f201-p1186-o1 .wpcf7-submit{
	background-color: #C93933 !important;
	margin-top: 10px;
}

#wpcf7-f201-p867-o1 .wpcf7-list-item label, #wpcf7-f201-p1186-o1 .wpcf7-list-item label{
	display: flex;
  align-items: center;
  justify-content: start;
}

#wpcf7-f201-p867-o1 .wpcf7-list-item input, #wpcf7-f201-p1186-o1 .wpcf7-list-item input{
	max-width: max-content;
}

#wpcf7-f201-p867-o1 textarea, #wpcf7-f201-p1186-o1 .wpcf7-list-item input{
	height: 150px;
}

.elementor-tab-title.elementor-active{
	background-color: rgb(194, 23, 14) !important;
}

.elementor-tab-title.elementor-active *{
	color: white !important
}

.wpml-ls-current-language{
	display: none !important;
}

input.datepicker, input.datepicker1 {
  background: url(https://bkrp.redparking.es/wp-content/uploads/2023/09/calendar-icon-1.png) calc(100% - 5px) 50% / 18px 18px no-repeat rgb(255, 255, 255) !important;
}

#finalizar-reserva .form-group input, #finalizar-reserva .form-group select{
	border: 1px solid #ccc !important;
	background-color: white !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	height: 34px;
}

.page-id-1188 .entry-title, .page-id-1188 .elementor-shortcode{
	display: none;
}
.form-group.tipoestancia {
    display: none;
}

.wpml-ls-legacy-list-horizontal {
  display: none !important;
}

/* Complanze buttons */

.cmplz-cookiebanner .cmplz-buttons {
flex-wrap: wrap;
}

.cmplz-cookiebanner .cmplz-btn.cmplz-deny,
.cmplz-cookiebanner .cmplz-btn.cmplz-view-preferences,
.cmplz-cookiebanner .cmplz-btn.cmplz-save-preferences {
flex:1;
}

body{
	overflow-x: hidden !important
}